 /* ???????????? */
body,h1,h2,h3,h4,h5,h6,p,ol,li,dl,dt,dd,input,textarea,button,form,select,option{margin:0;padding:0;font-family: "??????", Arial;vertical-align: baseline;}
table, td{border-spacing:0!important; padding:0; font-size:12px;}
ul {padding:0;font-family: "??????", Arial;vertical-align: baseline; margin:0px auto 0px 0px; margin-bottom:10px}
body{font-family:"??????";font-size:12px;color:#434343;text-align:center;background-color: #F5F4F0;background-image: url(images/bg.gif);background-repeat: repeat;background-position: left top;}/*????????????*/
a{color: #363536;text-decoration: none;font-size:12px;vertical-align: baseline;outline: none;_zoom: 1;font-family: Arial, Helvetica, sans-serif;}/*????????????*/
ul, li {
    display: inline-block;
}
.wp_paging {
    margin-bottom: 30px;
    height: 30px;
}
a:hover{color: #000000;text-decoration: none;}
.a1{color: #ffffff;text-decoration: none; font-size:14px;vertical-align: baseline;outline: none;_zoom: 1;}/*????????????*/
.a1:hover{color: #ffffff;}
input,textarea{vertical-align: middle;resize: none;outline: none;}
img{border: 0;}
/* ???????????? */
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden;}
*html .clearfix{height:1%;}
*+html .clearfix{height:1%;}
.clearfix{display:inline-block;}
.clearfix{display:block;}
/* ?????????????????? */
#container,#header,#wrapper,#footer{margin: 0 auto;width: 1130px;}/***??????????????????**/
#container{min-height:100%;text-align:left;width: 1130px;}
#wrapper{clear:both;}
/*??????????????????*/
/* ???????????? */
#header{line-height: 20px;}
/* ?????????????????? */
/*----|??????*/ .biaoti{font-size:22px; font-weight:bold; line-height:2em; color:#53575a; padding-top:12px;} 
.biaoti3{font-size:14px; font-weight:bold; color:#ffffff;} 
.biaoti31{font-size:14px; font-weight:bold; color:#1e72d2;} 
.biaoti32{font-size:16px;font-weight:normal;color:#626060;font-family: "????????????";border-bottom: 1px solid #b1b1b0;} 
.biaoti4{font-size:13px; font-weight:bold; color:#ffffff;} .biaoti41{font-size:20px;font-weight:normal;color:#11100e;font-family: "????????????";} 
.biaoti5{font-size:16px;font-weight:normal;color:#833FA4;font-family: Arial, Helvetica, sans-serif;} 
.biaoti51{font-size:13px; font-weight:bold; color:#002859;}

.picForm ul,.picForm li{ list-style:none; }
  .picForm_typeA_shell{ width:100%; height:100%;  }
  .picForm_typeA{ }
  
  .picForm_typeA_pic{ width: 217px; height: 138px; float:left; }
  .picForm_typeA_text{ width: 217px; height:30px; float: right; }
  .picForm_typeA_title{ display:block; width: 270px; text-align: left; color:#999; font-size:16px; text-shadow:1px 1px 1px #ddd; }
  
  .picForm_typeA_title a { color:#868665; font-family:"??????"; font-size:12px;}
  
  .picForm_typeB_list{ width: 270px; height:24px;}
  .picForm_typeB_title{ width: 205px; display:block; float:left; line-height:24px; }
  .picForm_typeB_title a{ color:#b1b1b0; font-family:"??????"; font-size:12px;}



.picForm_typeB_shell {
    width: 217px;
    position: relative;
    left: 247px;
    top: -114px;
}

.w12_more {
    color: #9b8e6a; font-family: "??????";
}
.w14_more {
    color: #9b8e6a; font-family: "??????";
}

.wp_nav .nav-item { display:inline-block; float:left; position:relative; vertical-align:bottom; padding: 0px 22px;}

#w1 .wp_nav a span {
font-size: 16px ;
font-family: "????????????";
color: #fff ;
}

#w1 .wp_nav .sub-nav a span {
font-size: 13px ;
font-family: "????????????";
color: #000 ;
}
.wp_article_list .list_item { width:100%; height:24px; line-height:24px; border-bottom: none; vertical-align:top; }


  
 .time {
    color: #b1b1b0;  font-family: "??????";  font-size: 12px;
    float: right;
    height: 24px;
    line-height: 24px;
}
.wp_article_list .list_item span { display:inline-block; vertical-align:top;margin-left:0;}

.wp_article_list .list_item .Article_Index { margin-right:0px; display:inline-block; width:10px; height:16px; margin-top:3px; color:#fff; font-size:11px;float:left; overflow:hidden; text-indent:-99em; background: none;}  
  



.wp_nav .sub-nav .nav-item { white-space:nowrap; padding: 0px;}

/*----|??????*/ .wlink a{font-size:13px; font-weight:normal; color:#ffffff;} .wlink a:hover{font-size:13px; font-weight:normal; color:#85c5f6;} .blink a{font-size:12px; font-weight:normal; color:#002859;} .blink a:hover{font-size:12px; font-weight:normal; color:#e10101;} .blink a{font-size:12px;font-weight:normal;color:#FFFFFF;font-family: "??????";background-position: left;} .blink a:hover{font-size:12px;font-weight: normal;color:#FFFFFF;font-family: "??????";background-position: left;} .blink span{padding-left:60px; background:url(images/li.gif) no-repeat 40px center;} .clink a{font-size:12px;font-weight:normal;color:#333333;} .clink a:hover{font-size:12px;font-weight:normal;color:#000000;} .b3{border: 1px solid #ddd9c3;}
/*????????????*/
#footer{font-family:Arial, Helvetica, sans-serif;background:#fff url(images/foot_bg.gif) repeat-x left top;line-height:20px;color: #666666;}
.footer{font-size:12px;color:#999999;line-height:23px;}
/*????????????*/
.listcol{width:auto; overflow:hidden; color:#333333; line-height:2em;}
.listcol p{color:#333333; font-size:12px; line-height:2em; text-indent:2em;}
.listcol img{max-width: 640px!important; height: auto!important;width:expression(this.width > 640 ? "640px" : this.width)!important;}
/*----|??????????????????*/ .llink a{font-size:12px; color:#000000; font-weight:normal;} .llink a:hover{font-size:12px; color:#e10101; font-weight:normal;}
/*????????????*/
.postmeta{font-size:12px; color:#676767; padding-bottom:10px; line-height:2em;}
.article{overflow:hidden; color:#333333;}
.article p{  line-height: 1.7em;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;}
.article img{max-width: 880px!important; height: auto!important;width:expression(this.width > 880 ? "880px" : this.width)!important;}
/*????????????*/
.zi1{color:#666666;}
/*????????????????????????*/
/******|??????*/ a.tlink{font-size:14px; font-weight:bold; color:#b1264f;} a.tlink:hover{font-size:14px; font-weight:bold; color:#80797b;}/*????????????*/ .tcon ,.tcon a{color:#656565; font-size:12px; line-height:18px;}
/***????????????***/
.ctag1 a, .otag1 a ,.ctag2 a, .otag2 a{display:block; padding-left:21px; padding-right:21px; height:30px; font-size:14px; font-weight:bold; line-height:30px; cursor:pointer;}
.ctag1 a, .ctag2 a{color:#ffffff; background:url(images/tab_bg01.gif) repeat-x top;}
.otag1 a, .otag2 a{color:#95123a; background:url(images/tab_bg02.gif) repeat-x top;}
/*??????????????????*/
/*???????????? columnnavigatorh.html*/
.tbl_navigation{}
.tbl_td_navigation{text-align: center;
line-height: 25px;
width: auto;
min-width: 20px;!important;
padding: 0 12px;
background-repeat: no-repeat;
background-image: url(images/posSplit.gif);
background-position: center 2px;}
b tbl_navigation a:hover{color: #FFFFFF;}
/*????????????1 articlelist1.html*/
.articlelist1_ul{}
.articlelist1_li{background:url(images/dot.jpg);background-position: 0px 24px;background-repeat:repeat-x;}
.articlelist1_a_title{height: 25px;line-height:25px;}
.articlelist1_columnname{padding-left:5px;}
.articlelist1_author{padding-left:5px;}
.articlelist1_issuetime{padding-left:5px;}
.articlelist1_new_icon img{padding-top:7px;width:28px;}
.articlelist1_hot_icon img{padding-top:7px;width:28px;}

/*?????????????????????*/
#w1 ul{height:auto;}  /*??????????????????*/
#w1 a span{#w1 a span{color:#fff; font-size: 16px; font-weight:normal; line-height:75px; padding: 0px 36px;}  /*??????????????????*/
#w1 ul li ul li a span{color:#000; line-height:40px;}  /*??????????????????*/


  .clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
  .none { display:none;}
  .hidden { visibility:hidden;}
  .clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
  .clearfix{display: block; *zoom:1;}


/*????????????2 articlelist2.html*/

.articlelist2_tbl{width:100%;line-height: 28px;!important;}
.articlelist2_tr{background:url(images/dot.jpg);background-position: 0px 24px;background-repeat:repeat-x;}
.articlelist2_tr td{}
.articlelist2_a_title{}
.articlelist2_td_sub_title{padding-left:5px;width:1px;}
.articlelist2_td_pic_icon{width:1px;}
.articlelist2_td_video_icon{width:1px;}
.articlelist2_td_columnname{padding-left:5px;width:35px;}
.articlelist2_td_createuser{padding-left:5px;width:35px;}
.articlelist2_td_author{padding-left:5px;width:35px;}
.articlelist2_td_createtime{padding-left:5px;width:60px;}
.articlelist2_td_issuetime{padding-left:5px;width:60px;}
.articlelist2_td_new_icon{width:1px;}
.articlelist2_td_hot_icon{width:1px;}
.articlelist2_td_readcount{padding-left:5px;width:15px;}
/*????????????3 articlelist3.html*/
.articlelist3_tbl{width:100%;}
.articlelist3_tr{background:url(images/dot.jpg);background-position: 0px 24px;background-repeat:repeat-x;}
.r articlelist2_tr{width:100%;line-height: 28px;!important;}
.b articlelist2_tbl{width:100%;line-height: 28px;!important;}
.c19 a{color: #FFFFFF;font-weight: bold;font-size: 14px;background-image: url(image/posSplit.gif);font-family: "????????????";}
.c19 a:hover{color: #CCCCCC;font-weight: bold;font-size: 14px;background-image: url(image/posSplit.gif);font-family: "????????????";}
.c16 a{color: #8e5ba5;font-weight: normal;font-size: 12px;padding: 0 -20px;font-family: Arial, Helvetica, sans-serif;}
.c16 a:hover{color: #8e5ba5;font-weight: normal;font-size: 12px;padding: 0 -20px;font-family: Arial, Helvetica, sans-serif;}
.c14 a{color: #8e5ba5;font-weight: bold;font-size: 12px;padding: 0 -20px;font-family: Arial, Helvetica, sans-serif;}
.c14 a:hover{color: #8e5ba5;font-weight: bold;font-size: 12px;padding: 0 -20px;font-family: Arial, Helvetica, sans-serif;}
table, td{font-size:12px;}
.c17 a{color: #363536;font-weight: normal;font-family: "????????????";font-size: 12px;line-height: 25px;}
.c17 a:hover{color: #000000;font-weight: normal;font-family: "????????????";font-size: 12px;line-height: 25px;}
.news_icon_td{height: 25px;background-position: center center;background-repeat: no-repeat;width: 10px;background-image: url(images/icon.gif);}
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, table, td, th, form, fieldset, img, dl, dt, dd{padding: 0;}
div.slider-nav span.left{background: url(images/left-arrow.png);width: 39px;height: 50px;left: 0px;}
div.slider-nav span.right{background: url(images/right-arrow.png);width: 39px;height: 50px;
right: 0px;}
div.slider-nav span{top: 65%;
text-indent: -9999px;
margin-top: -50px;
position: absolute;
z-index: 1000;
cursor: pointer;}
/*???????????? columnnavigatorv.html*/
.colv_ul{margin:0; padding:0; text-align:left;}
.colv_ul{margin:0px;padding:0px;list-style: none;}
.colv_ul li{text-align:left;line-height:25px;height:25px;}
.colv_ul li span{cursor:pointer;}
.search{width:205px;height:22px;background-color: #FFFFFF;}
.search input{width:160px;border:1px solid #7b98bd; height:18px; padding:1px; line-height:18px; background:none; display:inline; float:left;}
.search .submit{width:38px; height:22px; padding:0 ; background:url(images/s.png) no-repeat center; cursor:pointer; float:right; display:inline;}
.info_tt{min-width:20px;float:left;margin:0 7px;}
.style2{width:510px;display:inline-block;margin:0 auto;text-align:center;}
.div_search .btn_search{background: url(images/uusc.gif);
width: 38px;
height: 22px;
border: 0px;
cursor: pointer;}
.play, .pause, .stop{width: auto;height: auto;border: none;cursor: pointer;}
td,div{line-height:normal;}
.articlecontent{line-height: 25px;font-size: 12px;font-family: "????????????";}
.wp_paging {
    margin-bottom: 30px;
    height: 30px;
}
.wp_nav .nav-item a span.item-name {
    display: inline-block;
    padding: 5px 8px;
    line-height: 22px;
    cursor: pointer;
}
